### Property

# WebKit InputMethodContext:input-hints

since: 2.28

#### Declaration

    property input-hints: WebKit.InputHints [ read, write ]

#### Description [src]

The `WebKitInputHints` of the input associated with this context.

Type: | `WebKitInputHints`
Available since: | 2.28

Setter method | `webkit_input_method_context_set_input_hints()`
Getter method | `webkit_input_method_context_get_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no